Subject: German Test - Bhanu Priya Sharma
From: Bhanu Priya Sharma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 29 Dec 2017 02:14:06 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Bhanu Priya Sharma
Email | [email-masked]
Phone Number | (9821840133) 9821840133
Whats your first language | German

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Dear Customer,

I am Sorry to hear that you have not received your Pizza in 30 minutes.

As I see that my colleague has entered the incorrect address. I really sorry for the delay.

To help you further, I have just made an new order on your correct address. You will receive your order as soon as Possible.

Thank you for understanding matter.

Thank you for Contacting Pizza Hut. Have a Good Day!

In ENGLISH: What according to you is the difference between good and great customer service?

In my opinion there is no difference between good and great customer. Because for the company growth each and every customer is very important. It is just the matter of Experience.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Mit meiner letzte Arbeit habe ich viel gelernt.

Ich habe eine Faehigkeit in zussamenarbeit mit Kunden entwikelt, wenn Sie nicht zufrieden sind.

Ich kann die Loesung des Kunden Problem angeben.

Ich kann auch die Aufwand reduazieren.

Ich kann die Kunde eine gute Service anbieten.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich  habe  meine B.A in Dutsche Sparche an der Doon University gemacht.

Ich habe Auch meine M.A gemacht.

Ich habe eine DAAD stiependium bekommen.

Ich bin an der Goethe Universitaet in Frankfurt, Germany studiert.

| |

You can edit this submission and view all your submissions easily.